[Control + P]
Virtkey=49
Shift=0
Control=1
Alt=0
Win=0
Enabled=1
ExecuteConfirm=0
Description=Pause Cassini
Command=Pause.bat
Parameter=
Category=All
UserName=
Password=
WindowTitle=+SATURN EMULATOR
WinState=wNormal

[Control + S]
Virtkey=52
Shift=0
Control=1
Alt=0
Win=0
Enabled=1
ExecuteConfirm=0
Description=Save Game
Command=Save.bat
Parameter=
Category=All
UserName=
Password=
WindowTitle=+SATURN EMULATOR
WinState=wNormal

[Control + L]
Virtkey=45
Shift=0
Control=1
Alt=0
Win=0
Enabled=1
ExecuteConfirm=0
Description=Load Game
Command=Load.bat
Parameter=
Category=All
UserName=
Password=
WindowTitle=+SATURN EMULATOR
WinState=wNormal
